RubyGems Navigation menu

orchparty 1.3.1

With this gem you can write docker-compose like orchestration configuration with a Ruby DSL, that supports mixins, imports and variables.! Out of this you can generate docker-compose.yml v1 or v2.

Versions:

  1. 2.0.1 - January 06, 2020 (24 ko)
  2. 2.0.0 - January 06, 2020 (24 ko)
  3. 2.0.0.rc2 - September 09, 2019 (24,5 ko)
  4. 2.0.0.rc1 - August 28, 2019 (24,5 ko)
  5. 2.0.0.pre.beta - August 09, 2019 (24,5 ko)
  6. 1.3.1 - May 06, 2019 (20,5 ko)
Voir toutes les versions (21)

Dépendances de Runtime (2):

  • gli ~> 2.16.0
  • hashie ~> 3.5.6
  • Dépendances de Development (3):

  • bundler ~> 2.0.1
  • rake ~> 10.0
  • rspec ~> 3.0
  • Propriétaires:

    Auteurs:

    • Jannis Huebl

    Total de contrôle SHA 256:

    a0d2dea85c84d2ef3fb71eaffc826192f83d5a6b8c200a8f892cceace216c0d5

    Total de téléchargements 12 289

    Pour cette version 1 303

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    LGPL-3.0

    Version de Ruby requise: >= 0

    Liens: